@media screen and (min-width: 980px) and (max-width: 1100px) {
.top-no {float: left; line-height: 1.7;}
.navbar-nav { float: right; padding-right: 298px; width: auto !important;}
#layerslider_1, .ls-inner, .ls-layer {height:400px !important;}
.ls-defaultskin .ls-layer .banner_slyder {box-sizing:border-box !important;}
	.ls-defaultskin .ls-layer .ls-s-1 span {font-size:24px;}
	.copy {padding-right:15px;}
}

@media screen and (min-width: 768px) and (max-width: 880px) {
	.navbar.navbar-default .navbar-brand {padding: 11px 0 11px 24px;}
	.right-call-btn{margin-top: 0px;  width: 130px;}
	
/*#layerslider_1, .ls-inner, .ls-layer {height:400px !important;}	*/
.ls-defaultskin .ls-layer .banner_slyder {top:-22px !important;}
.ls-defaultskin .ls-layer .ls-s-1 span {font-size:22px;}
.right-call-btn {right:10px;}
.top-no a{float:right;}
.top-no i{line-height:11px;}
.call-to-ac
{	display:none;
}
.top-no a{ padding-top:20px;}
	}


@media (max-width:1024px)
{	.right-call-btn
	{	top:8px;
	}
	/*.right-social-icon {
		clear: right;
		float: right;
		margin-top:7px;	
		text-align:right;	  
	}*/
	.navbar-nav
	{	margin-bottom:10px;
	}
	.right-call-btn
	{	max-width:240px;
	}
	/*.navbar
	{	min-height:inherit; float:left; width:100%; background:rgba(255,255,255,0.5); height:85px;
	}
	body
	{	padding-top:85px;
	} */
}

@media (min-width: 980px) and (max-width: 1199px) {

.right-social-icon {
		clear: right;
		float: right;
		margin-top:3px;	
		text-align:right;	  
	}
	
	.navbar
	{	min-height:inherit; float:left; width:100%; background:rgba(255,255,255,0.5); height:85px;
	}
body
	{	padding-top:85px;
	} 

}
 @media (min-width: 1200px) and (max-width: 1350px) {
	 
	 .right-social-icon {
		clear: right;
		float: right;
		margin-top:3px;	
		text-align:right;	  
	}
	
	.navbar
	{	min-height:inherit; float:left; width:100%; background:rgba(255,255,255,0.5); height:85px;
	}
body
	{	padding-top:85px;
	} 
}


@media (max-width:768px)
{	.right-call-btn
	{	right:10px;
	}	
	.services-box .col-lg-4.col-md-4 {
		max-width: 50%;
		float: left;
		margin-bottom: 20px;
	}
	.portfolio-items .col-lg-4.col-md-4 {
		max-width: 50%;
		float: left;
	}
	.view-more-project:before,
	.view-more-project:after
	{	width:32%;
	}
	.our-team-box .col-lg-6.col-md-6,
	.copy-right .col-md-6.col-lg-6
	{	max-width:50%; float:left;
	}
	.contact-detaile-main .col-lg-4.col-md-4
	{	max-width:33.33%; float:left; text-align:center;  width:100%;
	}
	#people-and-bio .left-img
	{	text-align:center;
	}
	#people-and-bio .right-text {
	    margin-top: 20px;
    	text-align: center;
	}
	#people-and-bio .about-bottom-text {
		margin-bottom: 50px;
		margin-top: 10px;
	}
	#articles-main .articles-right {
		margin-top: 20px;
		text-align: center;
	}
	#articles-main .artical-view-btn
	{	text-align:center;
	}
	#services-main .artical-title
	{	text-align:center;
	}
	#services-main .articles-left
	{	margin-bottom:30px;
	}
	
	.contact-detaile-main .contect-text strong
	{	font-size:14px;
	}
	.contact-detaile-main .contect-text a
	{	font-size:15px;
	}	
	.footer-right-link ul
	{	width:100%;
	}
	.footer-right-link li 
	{	margin-left:0px; margin-top:40px; width:auto; padding:0 5px; text-align:center;
	}
	.ls-defaultskin .ls-layer .banner_slyder {box-sizing:border-box !important;}
	.ls-defaultskin .ls-layer .ls-s-1 span {font-size:20px;}
	.copy {padding-right:15px;}
	#articles-main .articles-left img
	{	height:245px;
	}
}



@media (max-width:767px)
{
	.footer-right-link li
	{	margin-top:20px;
	}
	.responsive-cross
	{	display: block !important;
		position: absolute;
		right: 20px;
		top: 10px;
		cursor: pointer;
	}	
	.right-call-btn
	{	right:10px; top:25px
	}	
	.top-call{margin-top:0px}
	.services-box .col-lg-4.col-md-4 {
		max-width: 100%;
		float: left;
		margin-bottom: 20px;
	}
	.portfolio-items .col-lg-4.col-md-4 {
		max-width: 100%;
		float: left;
	}
	.view-more-project:before,
	.view-more-project:after
	{	width:32%;
	}
	.our-team-box .col-lg-6.col-md-6,
	.copy-right .col-md-6.col-lg-6
	{	max-width:100%; float:left; width:100%;
	}
	.left-three-link
	{	display:none;
	}
	.copy
	{	text-align:center; border-right:none; border-bottom:1px solid #505050;
	}
	
	.footer-right-link > ul {
		float: left;
		width: 100%;
		text-align: left;
	}
	.contact-detaile-main .col-lg-4.col-md-4
	{	max-width:100%; float:left; text-align:center;  width:100%; padding:0px; 
	}
	.contact-detaile-main .contect-text
	{	text-align:left !important; padding-left:20px; height:45px;
	}
	.our-team-box .box-main
	{	margin-bottom:40px;
	}
	.navbar-brand
	{	bottom:0px; padding-bottom:5px !important; 
	}
	#portfolio .portfolio-filter > li a
	{	font-size:14px;
	}
	#portfolio .portfolio-filter > li a:hover, #portfolio .portfolio-filter > li a.active
	{	font-size:16px;
	}	
	#portfolio .portfolio-filter > li a
	{	margin:0 6px;
	}
	.view-more-project::before, .view-more-project::after {
		width: 20%;
	}
	.top-no,
	.call-to-ac,
	.arrow a
	{	display:none;
	}
	.right-contain-main {
		float: left;
		margin: 0 !important;
		max-width: 100%;
		position: static;
	}
	.top-responsive-screen
	{	display:block; margin-top:25px;
	}
	.navbar
	{	height:90px;
	}
	body
	{	padding-top:90px;
	} 
	.navbar.navbar-default .navbar-toggle
	{	background:#15284a; border:none; border-radius:0px; left:0px;
	}
	.navbar.navbar-default .navbar-toggle:hover
	{	background:#15284a;
	}		
	.navbar-collapse.text-center.my-header.collapse.in {
		max-width: 100%;
		width: 100%;
		margin: 0;
		top:0px;
		position:relative;
		padding: 0;
		z-index: 9999;
		background: #152849;
		padding:40px 0px;
	}
	.navbar-collapse.text-center.my-header.collapse.in ul
	{	margin:0px;
	}
	.nav > li
	{	z-index:99; background:#152849;
	}
	#main-menu.navbar-default .navbar-nav > li > a
	{	background:none; display: inline-block; 
	}
	.navbar-nav li.active a
	{	background:none; color:#56c8ea !important; border-bottom:2px #56c8ea solid;
	}
	#main-menu .container-fluid
	{	padding:0px;
	}
	.my-header,
	.my-header ul
	{	text-align:center; width:inherit;
	}
	
	#services {
    	padding: 30px 0 0;
	}
	.section-header .section-title,
	.section-header .section-title
	{	font-size:38px;
	}
	.view-more-project
	{ margin-bottom:20px;
	}
	#get-in-touch
	{	padding:30px 0px;
	}
	#get-in-touch .section-header p
	{	font-size:14px;
	}
	#get-in-touch .contain-text p
	{	line-height:normal; font-size:13px;
	}
	.about-read-more a
	{	font-size:14px; line-height:40px; height:40px;
	}
	#our-team
	{	padding:50px 0px;
	}
	#our-team .section-header
	{	margin-bottom:0px;
	}	
	.box-main .ser-img img
	{	height:auto;
	}
	#video-about-qvs {
		padding: 40px 0 0;
	}
.inner-pages {
		padding: 40px 0 0;
	}
	#video-about-qvs iframe
	{	height:200px;
	}
	#company-pofile,
	#people-and-bio
	{	padding:50px 0 0;
	}
	#why-work-with-us
	{	padding:50px 0px;
	}
	#client-testimo .contain-text p:before
	{	right:30%;
	}
	#services-main .articles-left img
	{	height:auto;
	}
	.right-contain-main
	{	margin-right:-468px;
	}
	.arrow
	{	max-width:30px;
	}
	.slide-contain-text h3
	{	font-size:16px;
	}
	.slide-contain-text .detaile .client-text,
	.slide-contain-text .detaile .coman-text label
	{	font-size:14px; margin-bottom:0px;
	}
	.slide-contain-text .detaile .coman-text
	{	margin-top:10px;
	}
	.slide-contain-text .detaile .coman-text span
	{	font-size:13px; line-height:normal;
	}
	.slide-contain-text .detaile .othe-name
	{	font-size:12px; margin-top:10px;
	}
	.footer-right-link ul{ text-align: left;}
	.top-responsive-screen {/*margin-top:18px; margin-right:5px; color:#15284B;*/
	color: #15284b;
    float: right;
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 0;
}
	.top-responsive-screen span{text-transform:uppercase; padding-right:5px; color:#A4A9AD;}
	.footer-right-link ul {text-align:center;}
	.footer-right-link li {display:inline-block; vertical-align:top; float:none; width:auto; padding:0 10px; margin:5px 0;}
	#our-work-detaile
	{	max-height:inherit;
	}
	.slide-contain-text h3
	{	color:#45aed6;
	}
	.right-contain-main
	{	border-bottom:3px #545454 solid;
	}
	
	
	.right-social-icon{float:right !important}
	
	.map-text{position:static; height:auto; line-height:36px;}
	#footer{padding-top:20px;}
	#footer .section-title{margin-bottom:0}
	.our-team-box .box-main{margin-bottom:0}
	.box-main span{min-height:0;}
	.contact-detaile-main{padding-bottom:30px;}
	
}

@media (max-width:500px)
{	.right-contain-main
	{	margin-right:-454px;
	}
	.ls-defaultskin .ls-layer .ls-s-1 span {font-size:15px;}
.ls-defaultskin .ls-layer .banner_slyder {top:-52px !important;}
.banner_contact {transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -ms-transform:scale(0.8); margin-top:20px;}
}
@media (max-width:480px)
{	
	#main-slider .slider-inner {   
	    height: 35px;
    	width: 148px;
	}
	#main-slider .slider-inner a
	{	line-height:35px;
	}
	.section-header .section-title, .section-header .section-title
	{	font-size:28px;	
	}
	.section-header .section-title
	{	margin-bottom:23px;
	}	
	.preview > img
	{	max-width:100%;
	}
	#portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview
	{	height:45px; width:45px;
	}
	.work-page {
		padding: 50px 0 !important;
	}
.ls-bottom-slidebuttons {display:none !important;}
	.footer-right-link li {
		padding: 0;
		width: 90px;
		text-align: left;
	}
	#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3
	{	font-size:14px;
	}
	.single-artical #articles-main .section-title
	{	margin-bottom:0px; padding-bottom:0px;
	}
	#articles-main .articles-left img {
		height: 175px;
	}
	.artical-detail-img img {
    	border-radius: 0 20px;  height:175px;
	}
		
}

@media (max-width:360px)
{	
	#portfolio .portfolio-filter > li a {
		margin: 0 7px;
	}
	.right-contain-main
	{	margin-right:-300px;
	}
	.ls-defaultskin .ls-layer .ls-s-1 span {font-size:13px;}
	#layerslider_1, .ls-inner, .ls-layer {}
	.banner_contact {transform:scale(0.7); -webkit-transform:scale(0.7); -moz-transform:scale(0.7); -ms-transform:scale(0.7); margin-top:10px;}
	.footer-right-link li {padding:0 14px;}
	.ls-defaultskin .ls-layer .ls-s-1 span {
		font-size: 11px;
		margin-top: 7px !important;
		display: inline-block;
	}
}

@media (max-width:320px)
{	
	#main-slider {
		margin-top: 5px;
	}
}

.responsive-cross
{	display:none;
}	
.single-artical .artical-text.detaile-page ol ul,
.single-artical .artical-text.detaile-page ul ul
{	padding:0px; margin:0px;
}
.single-artical .artical-text.detaile-page ul p
{	text-align:left;
}

.navbar-toggle > img {
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: auto;
}